Subject: Wayfair order 380-977-8307
From: "Ashley ." <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 24 Apr 2024 14:04:56 +0000

Good morning,

    My name is Ashley Watson. I contacted you via phone on April 10 and was promised an email with information on when my replacement pendant would be shipped.

It is now April 24th and I have not yet received a response. I have been patiently waiting for a replacement pendant that once installed, has an electrical shortage. My electrician Said that it needs to be replaced as it never did turn on.

if I could kindly have a replacement shipped immediately to the attached address in the screenshot above.

I also request that somebody respond to my email so that I know that this is being handled.

I have attached a photo of the pendant that is malfunctioning.

Ashley A. Watt
Owner & Founder, Sucré Body Sugaring Boutique

[Image]<https://www.instagram.com/sucrebodysugaring/>   [Image] <https://www.facebook.com/sucrebodysugaring/?ref=aymt_homepage_panel>   [Image] <https://twitter.com/sucresugaring>     [Image] <https://www.linkedin.com/authwall?trk=bf&trkInfo=AQGrQUASex36IgAAAXukNTqIfzglUNb9Acndx6Jt6Op26DpPzYAVmNWUjwXY0rfRFDjdqhVzl_cMhWje2ydKIQo5yYoSswWmbNkduVaZCTpsym9dxHNGyfYp-5auEbh8uUPgtpY=&originalReferer=&sessionRedirect=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fsucr%25C3%25A9-body-sugaring-boutique%2Fabout%2F>

[Image]         [email-masked]<mailto:[email-masked]>
[Image]         +403.802.0577
[Image]         339-17th Ave SW Calgary AB
[Image]         sucrebodysugaring.com<http://sucrebodysugaring.com/>
♡
        Please consider the environment before printing this email.